CVE-2017-5931 (retired)

Priority
Description
Integer overflow in hw/virtio/virtio-crypto.c in QEMU (aka Quick Emulator)
allows local guest OS privileged users to cause a denial of service (QEMU
process crash) or possibly execute arbitrary code on the host via a crafted
virtio-crypto request, which triggers a heap-based buffer overflow.
Package
Source: qemu (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (code not present)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Package
Upstream:needs-triage
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
More Information

Updated: 2019-03-26 12:26:09 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)